body{margin:0;
	padding:0;
	background-color:#111111;
	font-family:arial;
}

p {margin:0;}
.wrapper{
	width:900px;
	margin:0 auto;

}

div#popup{
color:#ffffff;
height:600px;
width:910px;
}


#header{
	height:250px;	
}
.header_in{
	background:url(../images/headerBG.png) no-repeat top left;
	padding-top:90px;
	height:250px;
}
.he_1, .he_2, .he_3{
	float:left;
	color:#ffffff;
}
.he_1{
	padding:40px 35px 0 25px;
}
.he_2{
	background:url(../images/vertical_line.png) no-repeat top left;
	height:144px;
	width:1px;
}
.he_3{
	padding-left:35px;
	padding-top:25px;
}

p.client_h1{
	font-size:24px;
}
p.client_h2{
	font-size:18px;
	font-weight:normal;	
}
p.client_h3{
	font-size:14px;
	color:#737373;
}
p.client_h3 a{
	text-decoration:none;
	color:#737373;
}
p.client_h3 a:hover{
	color:#a2a1a1;
}
/*-- center of the page--*/
#center{
	background: url(../images/blue_bg.png) repeat-x top left;
	height:254px;	
}
#center_in{
	background: url(../images/blue_bg_img.png) no-repeat top center;
	height:254px;
}

p.cen_h1{
	color:#ffffff;
	font-size:36pt;
	text-shadow:#083f74 0 2px 0;
	text-align:center;
	padding-top:60px;
}
p.cen_h2{
	color:#65acee;
	font-size:24pt;
	text-align:center;
}
/*--footer--*/
.footer_in{
	padding:25px 0 25px 400px;
	
}
p.footer_text{
	background:url(../images/dv_logo.png) no-repeat top left;
	padding: 5px 0 0 35px;
	font-size:12px;
	color:#ffffff;
}
span#ft_1{
	color:#ff6000;
}
p.footer_text a{
	color:#484848;
	text-decoration:none;
}
p.footer_text a:hover{
	color:#6f6e6e;
}
span#ft_2{
	color:#484848;
}